pimcore:
    properties:
        predefined:
            definitions:
                07d852b6-bc06-410a-aefb-8e248781ca5b:
                    name: 'Facebook url'
                    description: 'Facebook url'
                    key: facebookUrl
                    type: text
                    data: ''
                    config: ''
                    ctype: document
                    inheritable: true
                    creationDate: 1730293884
                    modificationDate: 1730293917
